<template>
    <footer
        class="container mx-auto px-4 py-3 mt-5"
        :class="[isStudent ? 'md:px-52' : 'md:pl-80 md:pr-8']"
    >
        <div class="flex items-center justify-between">
            <p>
                COPYRIGHT © 2021
                <a
                    href="https://www.facebook.com/quachduyhung.03.11.1998/"
                    target="_blank"
                    class="inline text-main-color"
                    >Quách Duy Hưng</a
                >, All rights Reserved
            </p>
            <div class="flex items-center gap-1">
                <span>Hand-crafted & Made with</span>
                <HeartIcon class="text-red-500" />
            </div>
        </div>
    </footer>
</template>
<script>
import { HeartIcon } from "@heroicons/vue/outline";

export default {
    components: {
        HeartIcon
    },
    props: {
        isStudent: {
            type: Boolean,
            required: true
        }
    }
};
</script>
